
Infrastructure - Task #1395

Story # 1391 (Closed): Remove lxml dependencies from Python stack

Remove lxml from DAAC population script

2011-03-01 16:43 - Roger Dahl

Status: Closed Start date: 2011-03-01

Priority: Normal Due date:  

Assignee: Roger Dahl % Done: 100%

Category: mn.Mercury Estimated time: 0.00 hour

Target version: Sprint-2011.09-Block.2   

Milestone: None Story Points:  

Product Version: *   

Description

History

#1 - 2011-03-01 16:45 - Roger Dahl

- Status changed from New to In Progress

#2 - 2011-03-03 22:01 - Roger Dahl

- Status changed from In Progress to Closed

#3 - 2013-01-02 14:16 - Dave Vieglais

- Category changed from 299 to mn.Mercury

- translation missing: en.field_remaining_hours set to 0.0

- Milestone set to None
